@charset "utf-8";

.header{
	border-bottom: 3px solid #067268!important;
}
.header_div{
	width: 100%;
	margin: 0 auto;
	display:block;
	height: 50px;
	line-height: 50px;
	position: relative;
}
.com_content{
	margin: 0 auto;
	background: #FFFFFF;
	padding: 20px;
	box-sizing: border-box;
	height: 100%;
	overflow-y: auto;
}
.cx_div_com{
	border-bottom: 1px solid #DDDDDD;
}
.cx_div{margin-bottom: 5px;}
.cx_div button{
	height: 25px!important;
	line-height: 25px!important;
	display: inline-block;
}
.com_url_ul{width: 100%;display: inline-block;}
.com_url_ul li{
	float: left;
	border: 1px solid #ddd;
	margin-right: 10px;
	width: 101px;
	height: 40px;
	cursor: pointer;
}
.com_url_ul li:hover{border: 1px solid #009688;}
.com_url_ul li img{
	width: 101px;
	height: 40px;
}
.com_url{
	padding:0 20px;
}

.com_url p{
	color: #dd2727;
	font-size: 14px;
	line-height: 40px;
	margin-top: 10px;
}
con_rent{
	width: 100%;
	margin-top: 10px;
}

.Getlisting{
	border: 1px solid #cecece;
}
.Getlisting h1{
	border-bottom: 1px solid #cecece;
	height: 38px;
	line-height: 38px;
	position: relative;
}
.Getlisting h1 a{
	background: url(../img/dh_ioc3.png) no-repeat;
	background-size: 101px 45px;
	width: 101px;
	height: 45px;
	color: #FFFFFF;
	text-align: center;
	line-height: 45px;
	font-size: 14px;
	display: inline-block;
	position: absolute;
	top: -3px;
	left: 20px;
}
.btn_copy{
	width: 150px;
	margin: 0 auto;
	display: block;
	cursor: pointer;
}
.com_url_1{
	
}
.com_url_1 li{
	width: 100%;
	margin-bottom: 15px;
}
.com_url_1 li input{
	width: 100%;
	height: 40px;
	line-height: 40px;
	border: 1px solid #ddd;
	padding: 0 10px;
	box-sizing: border-box;
}

.ul_rent{
	/* border-bottom: 1px dashed #cccccc; */
}
.ul_rent li{
	font-size: 14px;
	margin-bottom: 15px;
}
.ul_rent li a{
	width: 70px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	color: #434343;
	margin-right: 30px;
	display: inline-block;
}
.ul_rent li a:hover,.ul_rent li a.hover{
	background: #62c1b8;
	border-radius: 5px;
	color: #FFFFFF;
}
.layui-tab-title .layui-this{
	color: #009688;
	border-top: 3px solid #009688;
	border-bottom: 1px solid #fff;
}
.layui-tab-title{padding-bottom: 3px;}
.layui-tab-title li{
	float: left;
	line-height:40px;
	 height: 40px; 
	font-size:14px;
	text-align: center;
	cursor: pointer;
	color: #808080;
	background: #f3f3f3;
	border-top: 3px solid #cecece;
	margin-right: 20px;
}
.layui-car2{color: #dd2727;}

.Bulkcopy_ul p{
	color: #dd2727;
	font-size: 14px;
	line-height: 40px;
}
.Bulkcopy_ul {
	margin-top: 20px;
	display: inline-block;
}
.Bulkcopy_ul li{
	box-shadow: 1px 1px 3px 3px #f7f7f7;
	width: 331px;
	height: 388px;
	padding: 15px;
	box-sizing: border-box;
	float: left;
	margin-right: 50px;
	margin-bottom: 40px;
	display: inline-block;
}
.Bulkcopy_ul li:nth-child(3n){
	margin-right:0;
}
.frame_div p{
	text-align: center;
}
.frame_div p img{
	width: 125px;
	height: 52px;
}
.layui-card{
	box-shadow: none;
}
.layui-col-md,.layui-col-lg{
	margin-bottom: 10px;
}
.layui-btnw{width: 100%;}
.w100{width: 120px!important;margin-right: 0px!important;}

.h20{margin-top: 10px;}


/*


.ioc_1{
	background: url(../img/dh_ioc1.png) no-repeat;
	background-size: 20px;
}
.ioc_2{
	background: url(../img/dh_ioc2.png) no-repeat;
	background-size: 20px;
}
.com_content{
	min-width: 1200px;
	width: 1200px;
	margin: 0 auto;
	background: #FFFFFF;
	padding: 20px;
	box-sizing: border-box;
}

.AccountContent{
    width:100%;
    margin:0 auto;
}
.AccountNav{
    background: #fff;
    margin: 0 auto;
    border-bottom: 1px solid #cecece;
	height: 40px;
	padding-bottom: 3px;
}
.AccountNav li{
    float: left;
    width:120px;
    line-height:40px;
	height: 40px;
    font-size:14px;
    text-align: center;
    cursor: pointer;
    color: #808080;
	background: #f3f3f3;
	border-top: 3px solid #cecece;
	margin-right: 20px;
	 border-bottom: 1px solid #cecece; 
}
.AccountNav li.on{
    color: #009688;
    font-weight: bold;
	background: #FFFFFF;
	border-top: 3px solid #009688;
	border-left: 1px solid #cecece;
	border-right: 1px solid #cecece;
	border-bottom: 1px solid #fff;
	
}
.AccountMore{
    width: 100%;
    margin-bottom: 20px;
    position: relative;
}
.AccountMore > div{
    width: 100%;
    display: none;
}
.AccountMore > div:first-child{
    display: block;
}

.btn_copy{
	background: #009688;
	color: #fff;
	font-size: 14px;
	line-height: 40px;
	height: 40px;
	border: none;
	width: 150px;
	margin: 0 auto;
	display: block;
	cursor: pointer;
}

.Bulkcopy{
	padding: 15px;
}


.frame_select{
	width: 100%;
	margin-bottom: 15px;
}
.frame_select .select_input{
	width:100%;
	height:40px;
	line-height: 40px;
	border: 1px solid #ddd;
	color: #808080;
}
.frame_select .text_input{
	width:100%;
	height:40px;
	line-height: 40px;
	border: 1px solid #ddd;
	padding: 0 5px;
	color: #808080;
	box-sizing: border-box;
}
.frame_select .button_btn{
	width:100%;
	height:40px;
	line-height: 40px;
	border: none;
	background: #009688;
	color: #FFFFFF;
}


.Listinglist{
	padding: 10px;
}
.moveSelect {
    margin-top: 10px;
}
.moveInput {
    float: left;
}
.moveInput input {
    width: 120px;
    height: 28px;
    padding-left: 7px;
    line-height: 28px;
    border: 1px solid #dcdcdc;
    color: #2a4109;
    margin-right: 6px;
}
.select_item {
    float: left;
    position: relative;
    background: #fff;
    margin-right: 6px;
    width: 100px;
    z-index: 100;
}
.select_item div {
    position: relative;
    width: 100%;
    height: 28px;
    line-height: 28px;
    cursor: pointer;
    border: 1px solid #dcdcdc;
    overflow: hidden;
}
.select_item div span {
    float: left;
    padding-left: 8px;
    padding-right: 8px;
    color: #2b2a2a;
    line-height: 28px;
    font-size: 14px;
}
.select_item div a {
    position: absolute;
    right: 0;
    width: 19px;
    height: 28px;
    border-left: 1px solid #dcdcdc;
    background: url(../img/add_plus.gif) no-repeat 0 -28px;
}
.select_item ul {
    position: absolute;
    width: 100%;
    border: 1px solid #dcdcdc;
    border-top: none;
    margin-top: 0px;
    background: #fff;
    z-index: 1100;
}
.select_item ul li {
    height: 22px;
    overflow: hidden;
}
.select_item ul li a {
    display: block;
    padding-left: 8px;
    line-height: 22px;
    color: #909090;
}
.moveArea {
    float: left;
    margin-right: 6px;
}
.moveArea input {
    float: left;
    width: 46px;
    height: 28px;
    line-height: 28px;
    border: 1px solid #dcdcdc;
    text-align: center;
}
.moveArea span {
    float: left;
    margin: 0 6px;
    line-height: 30px;
	font-size: 14px;
}

.list_url{
	margin-top: 15px;
}
.list_url p{
	line-height: 30px;
	color: #434343;
	font-size: 14px;
}

.list_url p label input{
	width: 900px;
	height: 30px;
	padding:0 10px;
	border: 1px solid #ddd;
}
.list_url p button{
	color: #fff;
	font-size: 14px;
	background: #009688;
	width: 100px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	border: none;
	float: right;
}

.div_table{
	margin-top: 10px;
}
.move_table {
    width: 100%;
    margin: 0 auto;
    margin-top: 13px;
    border-collapse: collapse;
    text-align: center;
    color: #434343;
	font-size: 14px;
}
.move_table thead {
    background: #f3f3f3;
}
.move_table thead td {
    border: 1px solid #dddddd;
    height: 40px;
    line-height: 40px;
    color: #707070;
	min-width: 70px;
}
.move_table tbody td {
    border: 1px solid #dddddd;
    color: #221815;
    font-size: 14px;
    padding: 10px 0;
}
.move_table .check {
    background: url(../img/check.png) no-repeat;
	display: inline-block;
	width: 14px;
	height: 14px;
	cursor: pointer;
}
.move_table .checked {
    background: url(../img/checked.png) no-repeat;
}
.elect{
	margin-left: 5px;
}
.com_Listings{
	padding:0 10px;
	position: relative;
}
.com_Listings dl dt{
	float: left;
	margin-right: 10px;
	display: inline-block;
	position: relative;
	width: 35%;
}
.com_Listings dl dt img{
	width: 147px;
	height: 100px;
}
.com_Listings dl dt span{
	position: absolute;
	z-index: 999;
	top: 30px;
	left: 35px;
}
.com_Listings dl dt a{
	
}
.com_Listings dl dt a img{
	width: 35px;
	height: 35px;
}
.com_Listings dl dd{
	float: left;
	display: inline-block;
	font-size: 14px;
	line-height: 22px;
	width: 60%;
	text-align: left;
}
.label_tu{
	position: absolute;
	right:7px;
	bottom:0px;
}
.label_tu a{
	background: #1e9fff;
	color: #fff;
	font-size: 12px;
	font-family: "宋体";
	padding: 5px 8px;
}


.Copylog{
	padding: 15px;
	margin-top: 10px;
}
.Copylog h1{
	font-size: 14px;
	color: #1a69ac;
	line-height: 22px;
	margin-bottom: 5px;
}
.time_div{
	line-height:25px;
	font-size: 14px;
	color: #808080;
}
.time_div span{margin-right: 20px;}
.time_div_ul{
	margin-top: 10px;
}
.time_div_ul li{
	line-height: 45px;
	border-bottom: 1px dashed #DCDCDC;
	color: #808080;
	display: inline-block;
	width: 100%;
}
.btn_ck{
	color: #fff;
	float: right;
	width: 80px;
	font-size: 14px;
	background: #009688;
	height: 25px;
	line-height: 25px;
	text-align: center;
	margin-top: 10px;
	display: inline-block;
}